Read status
Read status belonging to the logged in user. For privacy reasons, user authentication is always required for this endpoint.
Retrieves a collection of read status
Retrieves a single read status
Creates a new read status.
POST https://api.bundeling.com/V2/read_status| Name | Description | Type | Nillable | Required |
|---|---|---|---|---|
model | The type of object this read status is for Accepted values: bulletin_board_items, event, news_item, match, poll | string | false | true |
object_uuid | A unique identifier used to identify the object | string | true | false |
impression | Boolean to indicate user has seen the object | boolean | false | false |
all_of_type | Set all items of this model as read | boolean | false | false |
{
"model": "news_item",
"object_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"impression": true,
"all_of_type": false
}{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"model": "event",
"object_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"impression": true,
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}